﻿html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;line-height:1.15;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{margin:0;font-family:"Microsoft Yahei",PingFangSC-Regular,"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;line-height:1.42857143;font-size:14px;min-width:1230px;background:#FFF;color:#333}
h1{font-size:2em;margin:.67em 0}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0;overflow:visible}
a{-webkit-text-decoration-skip:objects;background-color:transparent}
abbr[title]{border-bottom:none;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}
b,strong{font-weight:bolder}
dfn{font-style:italic}
mark{background-color:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
audio:not([controls]){display:none;height:0}
img{border-style:none}
svg:not(:root){overflow:hidden}
button,input,optgroup,select,textarea{line-height:1.42857143;margin:0;outline:none}
body,button,input,select,textarea{text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-moz-font-feature-settings:"liga","kern"}
button,input{overflow:visible}
button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:.35em .75em .625em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{display:inline-block;vertical-align:baseline}
textarea{overflow:auto}
[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
article,aside,footer,header,nav,section,figcaption,figure,main,details,menu{display:block}
pre,code,kbd,samp{font-family:monospace,monospace;font-size:1em}
audio,video,canvas{display:inline-block}
template,[hidden]{display:none}
.fl{ float:left;}
.fr{ float:right; }
.w1200{ width:1200px!important; margin: 0 auto;}
.clearfix{zoom:1; clear: none}
.clearfix:before,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
a{color:#333;text-decoration:none}
a:hover{color:var(--color)}
.hidden{display:none!important;}
ul{margin:0;list-style:none;padding:0}

.img-center{text-align:center;font-size:0}
.img-center img{display:inline-block;width:auto;height:auto;max-width:100%;max-height:100%;vertical-align:middle;transition:all 0.5s}

.img-cover{overflow:hidden;position:relative}
.img-cover span{display:block;width:100%;background:no-repeat center / cover;transition:all 0.5s;height:100%;position:absolute;left:0;top:0}

.container{padding:0 10px;width:1200px;margin:0 auto}

#message{position:fixed;width:100%;height:100%;left:0;top:0;z-index:1000;transform:scale(0);transition:.3s}
.messagebg{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:1001}
#message .m-content{margin-top:8%}
#message .m-content .m-message{background:#fff;width:580px;background:#fff;padding:50px;margin:0 auto;position:relative;z-index:1002;box-shadow:1px 1px 50px rgba(0,0,0,.3)}
.m-message{width:494px;margin:48px auto 0}
.m-message label{margin-bottom:15px;display:block;font-size:14px}
.m-message label em{display:block;float:right;color:red;height:32px;line-height:32px}
.m-message label span{width:70px;height:34px;line-height:34px;color:#2F2F2F;float:left;font-weight:bold;text-align:right;margin-right:30px;display:inline-block}
.m-message label input.inp,.m-message label textarea,.m-message label.code input{width:73%;overflow:hidden;height:32px;line-height:32px;border:#cccccc 1px solid;border-radius:3px;padding:0 14px;box-sizing:border-box;color:#555;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.m-message label input:focus,.m-message label textarea:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(247,150,0,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(247,150,0,.6)}
.m-message label textarea{height:72px;line-height:24px;padding:10px 14px}
.m-message label.code{line-height:34px}
.m-message label.code input{width:30%;float:left;margin-right:30px}
.m-message label.code .pic{display:inline-block;vertical-align:top;width:80px;height:32px}
.m-message label.code img{display:block;width:100%;height:100%}

.btn1{display:block;line-height:32px;padding-left:15px;background-color:#333;color:#fff;margin-top:10px}
.btn1:hover{background-color:#444;color:white}
.btn1 span{display:block;padding-left:15px;background-repeat:no-repeat;background-position:left center;background-image:url(../images/btn-r.png)}
.btn1-1 input{width:52px;height:32px;line-height:32px;background:#e8e8e8;border:none;color:#333;margin-right:22px;cursor:pointer;transition:0.3s}
.btn1-1{padding-left:100px}
.btn1-1 input.focus{background:var(--color);color:#fff}
.btn1-1 input.focus:hover{background:#444}
.btn1-1 input:hover{background:#ccc}

/*浮动客服*/
.toolbar{position:fixed;bottom:10%;right:1%;margin-top:-163px;z-index:100;width:70px;}
.toolbar dd{position:relative;float:left;width:70px;height:70px;background:var(--color);margin-top:2px;margin-bottom:0;border-radius:5px;color:#fff;font-size:14px;line-height:21px;text-align:center;cursor:pointer;transition:all .5s;}
.toolbar dd:first-child{margin-top:0;}
.toolbar dd i{width:100%;height:30px;display:block;margin-top:13px;background:url(../images/toolbar.png) no-repeat center 0;}
.toolbar dd.qq i{background-position-y:0;}
.toolbar dd.tel i{background-position-y:-30px;}
.toolbar dd.code i{background-position-y:-60px;}
.toolbar dd.top i{background-position-y:-90px;}
.toolbar dd span{display:block;color:#fff;font-size:12px;}
.toolbar dd.tel .box{position:absolute;top:0;width:190px;right:-200px;height:100%;margin-right:10px;border-radius:5px;background:var(--color);opacity:0;transition:all .5s;}
.toolbar dd.tel .box p{font-size:14px;margin:15px auto 7px;}
.toolbar dd.tel .box h3{font-size:18px;font-weight:bold;}
.toolbar dd.tel .box:after{display:block;content:" ";border-style:solid dashed dashed dashed;border-color:transparent  transparent transparent var(--color);border-width:9px;width:0;height:0;position:absolute;top:50%;margin-top:-9px;right:-18px;margin-left:-12px;}
.toolbar dd.code .box{position:absolute;top:0;width:160px;right:-172px;height:160px;margin-right:10px;border-radius:5px;background:var(--color);opacity:0;transition:all .5s;}
.toolbar dd.code .box img{width:140px;height:140px;padding:10px;}
.toolbar dd.code .box:after{display:block;content:" ";border-style:solid dashed dashed dashed;border-color:transparent  transparent transparent var(--color);border-width:9px;width:0;height:0;position:absolute;top:30px;right:-18px;margin-left:-12px;}
.toolbar dd:hover{background:#333;}
.toolbar dd.tel:hover .box{opacity:1;right:80px;}
.toolbar dd.code:hover .box{opacity:1;right:80px;}
@media screen and (max-width:767px){
	.toolbar{display:none;}
}

.footer-fix{box-shadow:0 0 10px rgba(0,0,0,0.2);position:fixed;bottom:0;left:0;width:100%;background-color:#fff;z-index:10;display:none}
.footer-fix li{float:left;width:25%}
.footer-fix li a{display:block;text-align:center;padding:7px 0;font-size:12px;line-height:1}
.footer-fix li i{display:block;height:20px;background:no-repeat center;background-size:contain;margin-bottom:4px}
.footer-fix li i.i1{background-image:url(../images/f_01.png)}
.footer-fix li i.i2{background-image:url(../images/f_02.png)}
.footer-fix li i.i3{background-image:url(../images/f_03.png)}
.footer-fix li i.i4{background-image:url(../images/f_04.png)}

.swiper-button-prev,.swiper-button-next{outline:none}
.swiper-pagination-bullet{ background:#ca0000 }
.swiper-pagination-bullet-active{background-color:#333;}

.topbar{color:#666666; border-bottom:1px solid #e5e5e5;}
.topbar .fl {padding:8px 0;padding-right:40px;}
.topbar .fr {padding:8px 0;}
.topbar em{font-style:normal;padding:0 5px}
.topbar a{color:#666666}

.header{background-color:#fff}
.header .logo{float:left;font-size:0;height:66px;line-height:66px;text-align:left;padding:30px 0; }
.header .tel{float:right;color:#333;font-size:16px; padding:6px 0 0 0;}
.header .tel p{margin:13px 0 0 0;display:block;width:180px;height:36px;line-height:36px;font-size:18px;color:var(--color);border:1px solid #e3e3e3;border-radius:18px;}
.header .tel .tel1{background:url(../images/tel1.png) no-repeat 12px;padding-left:40px;}
.header .tel .tel2{background:url(../images/tel2.png) no-repeat 12px;padding-left:40px;}

.header .nav{font-size:0; background:var(--color);}
.header .nav li{display:inline-block;vertical-align:middle}
.header .nav li a{display:block;font-size:16px;line-height:56px;color:#FFF; text-align:center; width:150px;}
.header .nav li .arr{float:right;height:40px;width:40px;position:relative;display:none}
.header .nav li .arr:after{content:'';border-top:2px solid #ccc;border-left:2px solid #ccc;box-sizing:content-box;display:block;width:8px;height:8px;margin:auto;position:absolute;top:0;bottom:0;transform:rotate(135deg);right:15px}
.header .nav li.active>a,.header .nav li.open>a,.header .nav li>a:hover{ background:var(--color); }
.header .nav li.dropdown{position:relative}
.header .nav .dropdown-box{position:absolute;opacity:0;transition:all .5s ease;left:0;min-width:100%;top:140%;z-index:10;text-align:center;box-shadow:0 6px 12px rgba(0,0,0,0.18);background-color:#FFF; border-radius:5px; padding:8px 0;}
.header .nav .dropdown-box:after{ position:absolute; top:-10px; left:50%; margin-left:-10px; content:'';  width:0; height:0; border-left:10px solid transparent; border-right:10px solid transparent; border-bottom:10px solid #FFF; }
.header .nav .dropdown-box p{margin:0;}
.header .nav .dropdown-box a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;background-color:transparent !important;line-height:35px; color:#333;}
.header .nav .dropdown-box a:hover{background-color:#e9eaeb !important;}
.header .nav li.open .dropdown-box{display:block; top:100%; opacity:1;}

.menu-btn{display:none;padding:12px 0;float:right;margin-left:15px}
.menu-btn:before,.menu-btn:after,.menu-btn span{display:block;height:2px;background-color:var(--color);content:''}
.menu-btn:before{width:24px}
.menu-btn:after{width:18px;margin-left:6px}
.menu-btn span{width:12px;margin:6px 0 6px 12px}

.banner{ width:100%;max-width:1920px; margin:0 auto; overflow:hidden; position:relative;}
.banner .swiper-pagination-bullet{ background:#FFF; width:14px; height:14px;opacity:1; border-radius:0;}
.banner .swiper-pagination-bullet-active{background-color:var(--color); }
.banner .swiper-button-prev{background:#424246; left:0; width:50px; height:65px;  }
.banner .swiper-button-next{background:#424246; right:0; width:50px; height:65px; }
.banner .swiper-button-prev,.banner .swiper-button-next{ font-size:30px; line-height:65px;text-align:center; color:#FFF; }
.banner .swiper-button-prev:hover,.banner .swiper-button-next:hover{ background:var(--color);}
.banner .swiper-slide img {max-width:100%; height:500px; display:block;}
.banner .swiper-slide {background:no-repeat center / cover;height:500px;}
.m-banner{ display:none; }
.m-banner .swiper-pagination-bullet{ background:rgba(255,255,255,0.5); width:12px; height:12px;opacity:1;}
.m-banner .swiper-pagination-bullet-active{background-color:var(--color);}
.m-banner .swiper-slide img {max-width:100%; display:block;}

.eycms-sou{padding:15px 0 12px;}
.eycms-sou .hot{float:left;padding:7px 0; color:#333;}
.eycms-sou .hot a{margin-right:10px}
.eycms-sou .hform{float:right; border:1px solid #dcdcdc; border-radius:25px; }
.eycms-sou .hform input{float:left;padding:8px 12px 0 15px;width:200px;font-size:14px; background:none; border:none;}
.eycms-sou .hform button{border:0;padding:10px 20px 5px;float:left;cursor:pointer;outline:none;background:#16304d;border-radius:25px; }

.eycms-link{padding:20px 0}
.eycms-link h4{border-bottom:1px solid #ddd;margin:0;font-size:18px;color:var(--color);padding-bottom:15px}
.eycms-link h4 small{text-transform:uppercase;font-size:16px;font-weight:normal;color:#999}
.eycms-link ul{margin-left:-20px}
.eycms-link li{float:left;margin-left:20px;margin-top:20px}

.pc-slide{float:left;width:400px}
.view .swiper-slide .img-center{width:100%;height:300px;line-height:300px}
.view .swiper-container{width:100%}
.preview{width:100%;margin-top:10px;position:relative}
.preview .swiper-container{margin:0 30px}
.preview .swiper-slide .img-center{height:80px;border:1px solid #ddd;cursor:pointer;position:relative;line-height:80px}
.preview .arrow-left{background:url(../images/feel3.png) no-repeat left top;position:absolute;left:0;top:50%;margin-top:-9px;width:9px;height:18px;z-index:0}
.preview .arrow-right{background:url(../images/feel4.png) no-repeat left bottom;position:absolute;right:0;top:50%;margin-top:-9px;width:9px;height:18px;z-index:0}
.preview .active-nav .img-center{border-color:var(--color)}

div.zoomDiv{z-index:999;position:absolute;top:0;left:0;background:#ffffff;border:1px solid #ddd;display:none;text-align:center;overflow:hidden;font-size:0}
div.zoomMask{position:absolute;background:url(../images/mask.png) repeat scroll 0 0 transparent;cursor:move;z-index:1}

.eycms-showcase{margin:0 0 40px}
.eycms-showcase-info{margin-left:430px}
.eycms-showcase-info h1{font-size:24px;margin:0 0 30px;font-weight:normal}
.eycms-showcase-info p{margin:5px 0 0;color:#666;line-height:1.8;min-height:250px}
.eycms-showcase-info .tel{border-top:2px solid #e6e6e6;margin-top:15px;padding-top:15px;height:42px;line-height:21px;font-size:18px}
.eycms-showcase-info .tel strong{color:var(--color)}
.eycms-showcase-info .tel a{float:right;line-height:42px;padding:0 25px;background-color:var(--color);color:#fff}
.nopic{margin-left:0!important;}
.nopic p{min-height:auto;}

.section{padding:40px 0}

.section-title{text-align:center;font-size:28px; color:var(--color); background:url(../images/title1.png) no-repeat top center; height:81px; padding-top:10px; }
.section-title p{color:#666666;font-size:16px; margin:0;}

.section-title1{text-align:center;font-size:28px; color:var(--color); margin-bottom:30px; }
.section-title1 p{color:#666666;font-size:16px; margin:5px 0;}

.in-about{ padding:40px 0; background:#f6f9ff; overflow:hidden; }
.in-about .fl{ width:800px; }
.in-about .fr{ width:325px; }
.in-about .fl h2{ color:var(--color); font-size:28px; margin:0; }
.in-about .fl p{ padding-top:10px; line-height:30px; font-size:16px; color:#666; }
.in-about-ys {padding-top:10px;}
.in-about-ys li{ float:left; width:33.33%; color:#333;  font-size:18px;}
.in-about-ys li span{ display:inline-block; width:90px; height:90px; margin-right:12px; line-height:90px; text-align:center; font-weight:bold; color:var(--color); border:1px solid #2a80e4; border-radius:50%; }
.in-about-ys li i{ display:inline-block; font-style:normal; }

.in-pro{ background:#F6F9FF; padding:60px 0; overflow:hidden; }
.in-pro-left{ float:left; width:305px; box-shadow:1px 2px 5px #f1f4fa; padding-bottom:20px; }
.in-pro-right{ float:right; width:860px; }

.in-pro-left .tit{color:#FFF; font-size:24px; background:var(--color); text-align:center; padding:30px 0;}
.in-pro-left .tit h3{ margin:0; }
.in-pro-left .tit p{ font-size:16px; }

.in-lanmu{width:100%;display:block;background:#fff;padding:17px 0;}
.in-lanmu li{margin:0 auto 14px; width:248px;}
.in-lanmu li a{display:block;line-height:40px;padding:0 0 0 60px;color:#666;font-size:16px; border:1px solid #ececec; }
.in-lanmu li a:hover{ background:var(--color); color:#FFF; }

.in-tel{ background:url(../images/tel-bg.png) no-repeat; width:250px; height:115px; margin:0 auto; color:#FFF; }
.in-tel img{ float:left; margin:30px 10px 0 20px;}
.in-tel .text{ float:left; padding-top:30px; }
.in-tel .text strong{ display:block; font-family:Impact;  font-size:24px; font-weight:normal; }

.in-prod-con{border:1px solid #ddd;padding:10px 0 0 0;margin-bottom:10px;}

.list-1 li{float:left;width:33.33%}
.list-1 li a{display:block;margin:0px 10px 17px;text-align:center;}
.list-1 li .img-cover{padding-top:74%; border:1px solid #eeeeee;}
.list-1 li .text{line-height:40px;}
.list-1 li .text p {margin:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;z-index:1;transition:all 0.5s;}

.in-ys li{ float:left; width:33.33%;margin-top:39px;  }
.in-ys li a{ display:block; }
.in-ys li .pic{ float:left; width:95px; height:109px; background:url(../images/kk1.png) no-repeat;  margin-right:25px; }
.in-ys li a:hover .pic{background-image:url(../images/kk2.png);}
.in-ys li .text{ float:left; width:226px; }
.in-ys li .text h2{ margin-bottom:0; font-size:18px; }
.in-ys li .text p{ margin:5px 0 0; }
.in-ys li .pic span{ width:95px; height:109px; background:no-repeat center; display:block; }
.in-ys li.y1 .pic span{ background-image:url(../images/ys-ico1.png); }
.in-ys li.y2 .pic span{ background-image:url(../images/ys-ico2.png); }
.in-ys li.y3 .pic span{ background-image:url(../images/ys-ico3.png); }
.in-ys li.y4 .pic span{ background-image:url(../images/ys-ico4.png); }
.in-ys li.y5 .pic span{ background-image:url(../images/ys-ico5.png); }
.in-ys li.y6 .pic span{ background-image:url(../images/ys-ico6.png); }
.in-ys li.y1 a:hover .pic span{ background-image:url(../images/ys-ico1h.png); }
.in-ys li.y2 a:hover .pic span{ background-image:url(../images/ys-ico2h.png); }
.in-ys li.y3 a:hover .pic span{ background-image:url(../images/ys-ico3h.png); }
.in-ys li.y4 a:hover .pic span{ background-image:url(../images/ys-ico4h.png); }
.in-ys li.y5 a:hover .pic span{ background-image:url(../images/ys-ico5h.png); }
.in-ys li.y6 a:hover .pic span{ background-image:url(../images/ys-ico6h.png); }


.in-why{ height:auto; padding-bottom:50px; overflow:hidden; }
.in-why .tit{ background:url(../images/ys-tit.png) no-repeat center; height:168px; }
.in-why-con{ overflow:hidden; margin-top:40px; }
.in-why-con .text{ margin-top:60px; }
.in-why-con .text h2{ border-bottom:1px dashed #d0d0d0; padding-bottom:8px; font-weight:normal; font-size:26px; margin:0;line-height:40px; }
.in-why-con .text h2 i{ display:inline-block;box-sizing:border-box; padding-left:14px; margin-right:10px; background:var(--color); width:65px; height:40px;  font-family:Impact; color:#FFF; font-size:28px; }
.in-why-con .text h2 span{ display:inline-block; }
.in-why-con .text p{ background:url(../images/ys-icon.png) no-repeat left center; padding-left:20px; }

.in-why-con:last-child .fl{ float:right; }
.in-why-con:last-child .fr{ float:left; }

.in-hezuo{ padding-bottom:40px; background-color:#f6f9ff; overflow:hidden;}
.in-hezuo li{ float:left; width:20%; }
.in-hezuo li a{ display:block; border:1px solid #e3e3e3; margin:0 14px 20px; }
.in-hezuo li a:hover{ border-color:#16304d; }

.in-honor{ background:var(--color);padding-bottom:60px;  overflow:hidden;}
.in-honor .fl{ width:342px;color:#ffffff; text-align:center; background:url(../images/title2.png) no-repeat center 20px; }
.in-honor .fr{ width:742px; margin-right:40px; margin-top:50px; }

.in-honor .fl h2{font-size:26px;padding-top:35px;}
.in-honor .fl h3{font-size:23px;margin-top:25px;}
.in-honor .fl p{width:264px;height:39px;line-height:39px;margin:22px auto 0;border-radius:10px;color:#303030;background:#fff;font-size:18px;}
.in-honor .fl .tel{font-size:18px;margin-top:35px;}

.honor{ position:relative; }
.honor .img-cover{padding-top:76%;}
.honor .swiper-button-prev{background:url(../images/prev.png) no-repeat; left:-30px; width:24px; height:50px;  }
.honor .swiper-button-next{background:url(../images/next.png) no-repeat; right:-30px; width:24px; height:50px; }

.in-case-menu{ margin-bottom:40px; }
.in-case-menu li{ float:left; font-size:24px; margin-right:35px; font-weight:bold;}
.in-case-menu li a{padding:0 7px;}
.in-case-menu li.active a{ color:var(--color); }

.in-case-con li{ float:left; width:25%; padding-bottom:30px; }
.in-case-con li a{ display:block; margin:0 7px; text-align:center; font-size:16px; position:relative; overflow:hidden;}
.in-case-con li .img-cover{padding-top:67%;transition:all 0.5s;}
.in-case-con li .masks{  position:absolute; left:0; top:100%; width:100%; height:100%; background:url(../images/mask-1.png) no-repeat; display:block; }
.in-case-con li .text{ margin-top:10px; }
.in-case-con li a:hover .masks{ top:0%; }

.in-news{ height:auto;overflow:hidden;padding:40px 0; background:#f6f9ff;}
.in-news-left{ float:left; width:615px;}
.in-news-right{ float:right; width:540px; }
.in-news .tit{ position:relative; line-height:50px;border-bottom:1px solid #dfdfdf; color:var(--color); font-size:24px; font-weight:bold;}
.in-news .tit a{ position:absolute; right:0px; top:0; font-size:12px; font-weight:normal; }

.in-news-left dl{ border-bottom:1px dashed #e5e5e5; padding:10px 0 20px; overflow:hidden;  }
.in-news-left dl dt{ float:left; width:25%; margin:0; padding:0 15px; box-sizing:border-box; }
.in-news-left dl dd{ float:right; width:75%; margin:0; }
.in-news-left dl dt .img-cover{ padding-top:80%; }
.in-news-left dl dd h2{ margin:0; font-weight:normal; font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;  }
.in-news-left dl dd .date{ color:#999;font-size:12px; margin:5px 0; }
.in-news-left dl dd p{ margin:0; color:#666;  }

.in-news-left li{ float:left; width:48%; margin-right:4%; position:relative; line-height:50px; border-bottom:1px dashed #e5e5e5; }
.in-news-left li:nth-child(2n){ margin-right:0; }
.in-news-left li:before{position:absolute; left:0; top:25px; width:10px; height:2px; background:var(--color);  content:''; }
.in-news-left li a{ overflow:hidden;white-space:nowrap;text-overflow:ellipsis; width:70%; float:left; padding-left:20px; }
.in-news-left li span{float:right; position:absolute; right:10px; font-size:12px; color:#999; }

.qa{ margin:20px 0;  height:370px; background:none!important;  }
.qa li{ padding:10px 15px 14px 55px; margin:0 auto 20px; border:1px solid #e5e5e5; }
.qa li:hover{ background:#16304d; }
.qa li h2{margin:0; font-weight:normal; font-size:16px;  line-height:35px; position:relative; }
.qa li h2:before{ position:absolute;content:''; left:-30px; top:8px; width:21px; height:21px; background:url(../images/wen.png) no-repeat left center; }
.qa li p{ font-size:15px; margin:0; color:#555555; line-height:25px;position:relative; }
.qa li p:before{ position:absolute;content:''; left:-30px;top:3px; width:21px; height:21px; background:url(../images/da.png) no-repeat left center; }
.qa li:hover h2 a,.qa li:hover p{color:#FFF;}

.footer{ background:#0b1a2b; overflow:hidden; padding-top:60px; color:#FFF;  }
.footer a{ color:#bbbdc0; }
.footer .tits{ padding:10px 0; margin-bottom:10px; color:#FFF; font-size:18px; border-bottom:1px solid #34414f;}
.footer .fnav{ float:left; width:340px;  margin-right:80px;}
.footer .fnav ul li{ float:left; width:33.33%;line-height:54px;  }
.footer .contact{ float:left; width:340px; }
.footer .contact p{ margin:0;line-height:40px;color:#bbbdc0;}
.footer .ewm{width:320px;float:right;color:#bbbdc0;}
.footer .ewm ul li{float:left;text-align:center}
.footer .ewm ul li p{margin-top:5px}
.footer .ewm ul li:last-child{margin-left:20px}
.footer .ewm img{width:130px}
.footer-copy{ border-top:1px solid #34414f; color:#bbbdc0; padding:15px 0; text-align:center; line-height:25px; margin-top:40px;}

.banner-sub{height:300px;background:no-repeat center / cover}

.section-sub{padding:20px 0}

.sub-tit {border-bottom:1px solid #ddd;font-size:18px;color:var(--color);font-weight:bold;padding-bottom:15px;margin-bottom:20px;}
.curmbs {float:right;font-weight:normal;font-size:12px;color:#999;line-height:25px;padding-left:20px;}
.curmbs em {font-style:normal;padding:0 5px;}

.ct2-sd{float:left;width:250px}
.ct2-mn{float:right;width:920px}

.panel-sd{margin-bottom:20px;border:1px solid #d1d1d1;}
.panel-sd:last-child{margin-bottom:0}
.panel-sd .tit{text-align:left;font-size:16px;padding:20px 0 20px 35px;background-color:var(--color);text-transform:uppercase; color:#a9c7ff;}
.panel-sd .tit span{ font-size:20px; display:block;  font-weight:bold; color:#FFF; }
.panel-sd .tit i{font-style:normal; font-size:16px; color:#FFF; margin-right:5px;}

.leftkey{display: flex;flex-wrap: wrap;padding: 10px;padding-bottom: 0;}
.leftkey li{float: left;width: calc(100% / 2 - 5px);margin-right: 10px;margin-bottom: 10px;}
.leftkey li:nth-child(2n){margin-right: 0;}
.leftkey li a{display: block;text-align: center;font-size: 13px;color: #5a5a5a;line-height: 33px;border: 1px dashed #f1f1f1;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.leftkey li a:hover{color: var(--color);border-color: var(--color);}

.contact-sd{padding:20px;}
.contact-sd .tel{background:url(../images/ny-tel.jpg) no-repeat 0 center; padding-left:55px;}
.contact-sd .tel strong{color:#5b5b5b;font-size:18px; display:block;}
.contact-sd .cont{ margin-top:8px; }
.contact-sd .cont p{ margin:0; line-height:25px;  }

.lanmu{background:#fff}
.lanmu li{border-bottom:1px solid #d1d1d1}
.lanmu li>a{display:block;line-height:50px;padding:0 0 0 25px;color:#666;font-size:15px}
.lanmu li .arr{float:right;height:45px;width:40px;position:relative;cursor:pointer}
.lanmu li .arr:after{content:'';border-top:2px solid rgba(0,0,0,.5);border-left:2px solid rgba(0,0,0,.5);box-sizing:content-box;display:block;width:8px;height:8px;margin:auto;position:absolute;top:0;bottom:0;transform:rotate(135deg);right:15px}
.lanmu-box{display:none}
.lanmu-box p{margin:0;border-top:1px solid #fff;padding-left:15px}
.lanmu-box p a{padding:0 25px;display:block;line-height:40px}
.lanmu li.active>a,.lanmu li>a:hover{background-color:#efefef;}
.lanmu-box p.active{background-color: #efefef;}
.lanmu li.open .lanmu-box{display:block}
.lanmu li.open .arr:after{transform:rotate(225deg)}

.list-3{margin:-20px 0 0 -20px}
.list-3 li{float:left;width:33.333333%}
.list-3 li a{display:block;margin:20px 0 0 20px;text-align:center;}
.list-3 li .img-cover{border:1px solid #ddd;padding-top:76%}
.list-3 li .text{line-height:40px;position:relative; padding:0 14px;  font-size:16px;}
.list-3 li .text p{margin:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;z-index:1;transition:all 0.5s}
.list-3 li .btn{ text-align:center; }
.list-3 li .btn a{ margin-top:0; display:inline-block; background:#555555; padding:3px 20px; height:35px; line-height:35px; color:#FFF; font-size:16px; border-radius:5px; }
.list-3 li .btn a.blue{ background:var(--color); }

.list-4{ margin:10px 0 0 0px!important;}
.list-4 li{ float:left; width:50%; margin:0; position:relative; }
.list-4 li a{display:inline-block;line-height:34px; margin:0 20px 0 0; color:#545555; width:70%; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.list-4 li span{position:absolute; right:20px; top:8px; color:#bbbbbc; }

.list-5 li{margin-bottom:15px}
.list-5 li a{display:block;border:1px solid #ddd;padding:15px;overflow:hidden}
.list-5 li .img-center{float:left;width:250px}
.list-5 li .noimg{margin-left:0!important;}
.list-5 li .text{margin-left:270px}
.list-5 li .text h4{margin:0;line-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:18px}
.list-5 li .text h4 span{float:right;font-size:12px;color:#999;font-weight:normal}
.list-5 li .text p{color:#797979;line-height:200%;}
.list-5 li .text .more{float:right;padding:6px 12px;color:#fff;background-color:#B6B6B6}
.list-5 li a:hover{border-color:var(--color)}
.list-5 li a:hover .text h4{color:var(--color)}
.list-5 li a:hover .text .more{background-color:var(--color)}

.list-6 li{ float:left; width:25%; margin:0; }
.list-6 li a{display:block;margin:20px 0 0 20px; text-align:center; }
.list-6 li .img-cover{border:1px solid #ddd;padding-top:76%}
.list-6 li .text{margin:8px 0 0;}
.list-6 li .text p {margin:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;z-index:1;transition:all 0.5s;}

.eycms-infocontent-title{margin-bottom:20px;text-align:center}
.eycms-infocontent-title h1{margin:0;font-size:24px}
.eycms-infocontent-title p{margin:10px 0 0;font-size:12px;color:#999}
.eycms-infocontent-title p span{padding:0 5px}

.eycms-infocontent-desc{margin-bottom:20px;border:1px solid #ddd;padding:20px}
.eycms-infocontent-desc p{display:inline-block;}
.eycms-infocontent-body{line-height:2;margin-bottom:20px}
.eycms-infocontent-body *{font-size: 16px;line-height:220%;}
.eycms-infocontent-body img{max-width:100% !important;height:auto !important;width:auto !important}
.eycms-infocontent-epx{margin-bottom:20px}
.eycms-infocontent-epx li{line-height:32px;margin-bottom:5px}
.eycms-infocontent-epx li span{display:inline-block;background-color:#A2A2A2;color:#fff;padding:0 15px;margin-right:10px}
.eycms-infocontent-epx li em{float:right;font-style:normal}
.eycms-infocontent-return{border-top:1px solid #000;line-height:32px}
.eycms-infocontent-return a{margin-right:10px}
.eycms-infocontent-return .more{margin:0;float:right;background-color:#000;color:#fff;padding:0 10px}
.eycms-infocontent-rem{margin-bottom:20px}
.eycms-infocontent-rem h4{margin:0;font-size:24px;line-height:55px}
.eycms-infocontent-rem li{border-top:1px dashed #dbdbdb;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:46px}
.eycms-infocontent-rem li span{float:right}

.prod-menu{margin-bottom:20px;border-bottom:3px solid var(--color)}
.prod-menu li{float:left;margin-right:7px}
.prod-menu li a{display:block;padding:0 35px;line-height:50px;border-radius:5px 5px 0 0;background-color:#F1F1F1;font-size:16px}
.prod-menu li.active a{background-color:var(--color);color:#fff}

.pages {margin:40px 0 0;text-align:center;font-size:1;}
.pages li{display:inline-block;}
.pages a {display:inline-block;font-size:14px;line-height:35px;padding:0 15px;margin:5px;background-color:#f5f5f5;border-radius:3px;-webkit-transition:all 0.5s;transition:all 0.5s;border:1px solid #ccc;}
.pages a:hover,.pages .active a {background-color:var(--color);color:#fff;border:1px solid var(--color);}

.article-img{text-align: center;}